Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Sun, 30 Aug 2015 13:24:54 +0530 (IST)

Hello sir, 
SouthAmerica chat 

----------------------------------- 
Visitor 

13:08:57 
whats a good package to visit argentina, relax mingle with the locals and enjoy the culture without being rushed along in an attempt to visit every tourist trap? 
Me 

13:09:20 

Welcome to SouthAmerica.travel ! 
13:09:23 

Hello, how may I help? 
Visitor 

13:09:37 
hi shirley 
13:09:45 
did you see my first message 
Me 

13:10:20 

Yes, I have seen your first message and I will be glad to assist you in this. 
13:11:23 

May I know please know your first and last name? 
Visitor 

13:11:45 
Josh T 
Me 

13:12:03 

Thank you Josh! 
13:12:14 

How many people are traveling with you? 
Visitor 

13:12:25 
just myself 
Me 

13:12:34 

I see. 
13:12:47 

When are you planning to travel? 
Visitor 

13:13:13 
nov-dec this year 
Me 

13:14:01 

Can you please provide me our email address ? 
13:14:11 

Your email address** 
Visitor 

13:14:19 
[email-masked] 
13:09:55 
Visitor's email address automatically set to [email-masked] Clear 
Me 

13:14:48 

Thank you for the information. 
Visitor 

13:15:13 
no prob 
Me 

13:15:22 

I will have one of our travel expert contacting you via email within 24 hours. 
Visitor 

13:15:33 
ty Shirley 
Me 

13:15:45 

You are most welcome! 
13:15:55 

Is there anything else I can help you with today? 
Visitor 

13:16:12 
no that would be all, have a good one! 
Me 

13:16:27 

Thank you for choosing SouthAmerica.travel ! 
13:16:43 

Have blessed moments ahead! 
5 seconds ago 

Bye and take care! 

-- 
Thanks and Regards 
Ravi Prakash Gupta